{% extends '_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Sign up{% endblock %}

{% block content %}


<div class="row">
  <div class="col col-lg-5 d-none d-md-block  bg-primary p-0 cont">
    <div class="col p-md-5">
      <h1 class="text-light pb-5 ">Classmeet</h1>
      <h4 class="text-light">Online Classrooms, tailormade for <br> educators.</h4>
    </div>
  </div>
  <div class="col col-lg-7 p-5 ">
    <div class="pt-5 p-lg-5">
      <div class="px-lg-5">
        <h3 class="mb-4">Sign up to Classmeet</h3>
        <form method="post">
          {% csrf_token %}
          {{ form|crispy }}
          <div class="custom-control custom-checkbox mb-3">
            <input type="checkbox" class="custom-control-input" id="customControlValidation1" required>
            <label class="custom-control-label" for="customControlValidation1">I agree the <a class="link"
                href="{% url 'terms' %}">
                Terms & Conditions </a> </label>
          </div>
          <button class="btn btn-primary text-light rounded px-4 py-2" type="submit">Create Account</button>
        </form>
      </div>
    </div>
  </div>
</div>

{% endblock content %}